<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8" />
	<!-- disable zoom on touch -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<!-- load resources -->
	<script type="text/javascript" src="lib/extern/easeljs-0.8.1.min.js"></script>
	<script type="text/javascript" src="lib/extern/tweenjs-0.6.1.min.js"></script>
	<script type="text/javascript" src="lib/extern/preloadjs-0.6.2.min.js"></script>
	<script type="text/javascript" src="lib/extern/soundjs-0.6.2.min.js"></script>
	<script type="text/javascript" src="lib/extern/fingerprint2.js"></script>
	<script type="text/javascript" src="lib/extern/sql.js"></script>
	<script type="text/javascript" src="lib/extern/socket.io.js"></script>

	<!-- load framework -->
	<script type="text/javascript" src="lib/mtlg.js"></script>

	<!-- load configuration files -->
	<script type="text/javascript" src="manifest/game.config.js"></script>
	<script type="text/javascript" src="manifest/device.config.js"></script>
	<script type="text/javascript" src="manifest/game.settings.js"></script>
	<script type="text/javascript" src="manifest/framework.settings.js"></script>

	<!-- load lifecycle manager -->
	<script type="text/javascript" src="lib/lifeCycleDemo.js"></script>

	<!-- load game -->
	<script type="text/javascript" src="lib/game.js"></script>

	<!-- load language -->
	<script type="text/javascript" src="lib/langHandler.js"></script>

	<!-- load language definitions -->
	<script type="text/javascript" src="lib/langDefs.js"></script>

	<!-- load LightParse -->
	<script type="text/javascript" src="lib/lightParse.js"></script>

	<!-- load tangible module -->
	<script type="text/javascript" src="lib/mtlg-tangible-modul.js"></script>

	<!-- load AssetManager module -->
	<script type="text/javascript" src="lib/assetManager.js"></script>

	<!-- load login data -->
	<script type="text/javascript" src="lib/userLogin.js"></script>

	<!-- load utilities -->
	<script type="text/javascript" src="lib/utilities.js"></script>

	<!-- load menu module -->
	<script type="text/javascript" src="lib/mtlg-menu-modul.js"></script>

	<!-- Load distributedDisplays module -->
	<script type="text/javascript" src="lib/dd.js"></script>

	<!-- Load tabula event module -->
	<script type="text/javascript" src="lib/tabulaEvents.js"></script>

	<!-- SweetAlert2 -->
	<script src="lib/extern/sweetalert2.min.js"></script>
	<link rel="stylesheet" href="lib/extern/sweetalert2.min.css" />
	<script src="lib/extern/core.js"></script><!-- Include a polyfill for ES6 Promises (optional) for IE11, UC Browser and Android browser support -->

	<!-- load css -->
	<link rel="stylesheet" href="assets/css/game.css">

	<title>MTLG - Multitouch Learning Game</title>
</head>

<body onload="MTLG.init()" onresize="MTLG.resize()">
	<canvas id="canvasObject">
        canvas error
    </canvas>
</body>

</html>
